<!- -
A:visited { color : #006A00 }
A:visited { color : #006A00 }
A:Hover { color : #00FF00; TEXT-DECORATION: underline overline }
A {color: #00FF00; TEXT-DECORATION: none; }
BODY {background: url("http://www.photowind.narod.ru/back2.gif"); 
background-color: #000000;
background-repeat: repeat;
background-attachment: fixed;
margin-top:0px;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #00ff00;
scrollbar-shadow-color: #00ff00;
scrollbar-3dlight-color: #000000;
scrollbar-arrow-color: #00ff00;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #000000;
color:#C0C0C0;}

div.0t { position:relative; top:-157; left:-94; width:250; height:188; z-index:0;}
div.00t { position:relative; top:-238; left:-94; width:250; height:188; z-index:6;}
div.1t { position:relative; top:-238; left:75; width:250; height:188; z-index:1;}
div.10t { position:relative; top:-238; left:75; width:250; height:188; z-index:6;}
div.2t { position:relative; top:-319; left:244; width:250; height:188; z-index:2;}
div.20t { position:relative; top:-319; left:244; width:250; height:188; z-index:6;}
div.3t { position:relative; top:-625; left:-219; width:250; height:188; z-index:3;}
div.30t { position:relative; top:-625; left:-219; width:250; height:188; z-index:6;}
div.4t { position:relative; top:-706; left:-50; width:250; height:188; z-index:4;}
div.40t { position:relative; top:-706; left:-50; width:250; height:188; z-index:6;}
div.5t { position:relative; top:-787; left:119; width:250; height:188; z-index:5;}
div.50t { position:relative; top:-787; left:119; width:250; height:188; z-index:6;}
div.ltt { position:absolute; top:900; left:10; width:100%;}
div.zigt { position:relative; top:174; left:169;}
div.zig2t { position:relative; top:-1174; left:-177; FILTER: flipH() flipV() }

div.0 { position:relative; top:-157; left:-94; width:250; height:250; z-index:0;}
div.00 { position:relative; top:-157; left:-94; width:250; height:250; z-index:6;}
div.1 { position:relative; top:-238; left:81; width:250; height:250; z-index:1;}
div.10 { position:relative; top:-238; left:81; width:250; height:250; z-index:6;}
div.2 { position:relative; top:-319; left:256; width:250; height:250; z-index:2;}
div.20 { position:relative; top:-319; left:256; width:250; height:250; z-index:6;}
div.3 { position:relative; top:-625; left:-219; width:250; height:250; z-index:3;}
div.30 { position:relative; top:-625; left:-219; width:250; height:250; z-index:6;}
div.4 { position:relative; top:-706; left:-44; width:250; height:250; z-index:4;}
div.40 { position:relative; top:-706; left:-44; width:250; height:250; z-index:6;}
div.5 { position:relative; top:-787; left:131; width:250; height:250; z-index:5;}
div.50 { position:relative; top:-787; left:131; width:250; height:250; z-index:6;}

div.zig { position:relative; top:184; left:171;}
div.zig2 { position:relative; top:-1128; left:-167; FILTER: flipH() flipV() }

div.ft { position:absolute; top:10; left:10; width:100%;}
div.lt { position:absolute; top:1010; left:10; width:100%;} 
td.kray { background : url(kray2.gif) 100% 50% no-repeat; }
.r {border: 1px solid rgb(192,192,192)}

div.new { color: #cococo; width: 200px; height: 194px; overflow-y: scroll; 
border: solid 1px rgb(0,255,0); border-left: double 3px rgb(0,255,0);
scrollbar-face-color: #000000;
scrollbar-highlight-color: #00ff00;
scrollbar-shadow-color: #00ff00;
scrollbar-3dlight-color: #000000;
scrollbar-arrow-color: #00ff00;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #000000;}

div.new1 { border: solid 1px rgb(0,255,0); border-bottom-style: none; width: 200px; padding: 5px;
font: bold italic #cococo}

div.new2 {border-left: solid 1px rgb(0,255,0); border-bottom: solid 1px rgb(0,255,0); 
filter: alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=0, FinishX=100); 
width: 60px; height: 10px; margin-bottom:20px;}
hr {filter: alpha(Opacity=100, FinishOpacity=0, Style=2); color:#00ff00; width: 90%; height: 3px;  border: none; background-color: #00ff00}
UL {margin-left: 25px}
LI{ list-style-image: url('str6.gif'); list-style-position: outside; text-align: left;} 
- ->